html,
body {
    overflow-x: hidden;
    overflow-y: auto;
}

* {
    font-family: Playfair Display, serif;
}



body {
    padding-top: 92px;
    /* match navbar height */
}

.nav {
    background-color: white;
}

.navcolor {
    background-color: #A0522D
}

.sectioncolor {
    background-color: #A0522D
}

.sectioncolor {
    background-color: #A0522D
}

.sectioncolor2 {
    background-color: #6454A8;
    border-radius: 15px;
    color: rgb(5, 1, 1);
}

.bgclr {
    background-color: #6454A8;
    color: white;

}

.paywidth {
    width: 700px;
    mix-blend-mode: multiply;
}

.about {
    background-color: white;
}

.navtext {
    color: rgb(5, 1, 1);
    font-weight: 550;
}

.logo {
    color: #FF9202;
}


.navtext:hover {
    color: #0a42db;
}


.btntext1 {
    border-radius: 75px;
    border: 1px solid rgb(1, 0, 5);
    color: black;

}

.banner-img1 {
    height: 52vh;
}


.bannerimg {
    height: 55vh;
}

.bgbadge {
    background-color: white;
    border: 0.5px solid #483C32;
    border-radius: 20px;
    color: rgb(5, 0, 0);
    width: 312px;

}

.ing {
    border-radius: 12px;
}

.revwidth {
    width: 382px;
    height: 540px;
    border: 1px solid black;
    border-radius: 25px;
}

.imgwidth {
    height: 200px;
    margin-top: 15px;
    margin-bottom: 10px;
    border-radius: 25px;
}

.btntext6 {
    border-radius: 75px;
    border: 2px solid #c26d3f;
    color: rgb(8, 1, 1);
}

.bottle22 {
    height: 40vh;
}

.btntext2 {
    border-radius: 75px;
    border: 2px solid black;
    color: rgb(2, 0, 0);
}

.revimg {
    max-width: 250px;
    border-radius: 15px;
}



.gurentybadge {
    width: 350px;
}


.about1 {
    margin-top: -8px;
}

.hover-scale:hover {
    transform: scale(1.05);
    transition: transform 0.3s ease-in-out;
}

.bottle-6 {
    width: 30vw;
}

.bonusheight {
    height: 350px;
}

.bonuswidth {
    border-radius: 25px;
    width: 600px;

}

.strcolor {
    background-color: #5ad05a;
    width: 100%;
    border-radius: 7px;
}

.offer1 {

    border-radius: 150px;
    text-align: center;

}

.bgcolorpic {
    border-radius: 50px;
    background-color: #051255b3;
}

.payment-snap {
    width: 1100px;
}

.custom-toggler {
    border: none;
    background: transparent;
    padding: 8px;
}

.bginfo {

    border-radius: 45px;
    background-color: #0f752842;
}

.custom-toggler span {
    display: block;
    width: 35px;
    height: 5px;
    margin: 5px 0 0 0px;
    background-color: #FF922B;
    border-radius: 4px;
    transition: all 0.3s ease;
}

.button-border {
    border-radius: 400px;
}

button {
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
    border: none;

}

/* Section margin top when click navbar section */
section {
    scroll-margin-top: 100px;
}


.custom-hover {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

.custom-hover:hover {
    color: #1809e7;
    text-decoration: underline;

}

.two-bottle {
    height: 380px;

}

.monybadge {
    height: 220px;
}


/* popup */


/* ================ */

.purchase-proof {
    position: fixed;
    bottom: 20px;
    left: 20px;
    background: #ffffff;
    border-radius: 12px;
    padding: 15px 18px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
    font-size: 14px;
    max-width: 300px;
    z-index: 9999;
    display: none;
    transform: translateX(-120%);
    transition: transform 0.5s ease;
    font-family: Arial, sans-serif;
}

.purchase-proof strong {
    color: #1e7e34;
}

.purchase-proof small {
    color: #777;
}




/* Mobile View */
@media (max-width: 768px) {
    .cent {
        text-align: center;
    }


    .orderbuttn {
        display: flex;
        align-items: center;
        text-decoration: none;
        padding-top: 0px;

    }


    .banner-img1 {
        height: auto;
    }


    .btncenter {
        justify-content: center;
        padding-top: 25px;
    }

    .btntext {
        font-size: 16px;
    }

    .imglimited {
        justify-content: center;
        align-items: center;
    }

    .navcenter {
        text-align: center;
    }

    .imgwidth {
        height: auto;
    }


    body {
        margin-top: -15px
    }

    .bottle-6 {
        width: auto;
    }

    .two-bottle {
        height: auto;
    }

    .gurentybadge {
        width: auto;
    }

    .bannerimg {
        height: auto;
    }


    .payment-snap {
        width: auto;
    }

    .revwidth {
        height: auto;
    }

    .paywidth {
        width: auto;
    }

    .bonusheight {
        height: auto;
    }

}

@media (max-width: 992px) {

    .orderbuttn {
        display: flex;
        align-items: center;
        text-decoration: none;
        padding-top: 10px;

    }
    .bannerimg {
        height: auto;
    }

    .revwidth {
        height: auto;
    }

    body {
        margin-top: -15px
    }

    .gurentybadge {
        width: auto;
    }

    .claim {
        width: 100%;
    }


    .bottle22 {
        height: auto;
    }


    .whatsection {

        margin-bottom: -25px;
        display: flex;
        justify-content: center;


    }

    .navcenter {
        text-align: center;
    }

    .banner-img1 {
        height: auto;
    }

    .btntext6 {
        width: 98%;
    }

    .btntext2 {
        width: 100%;
    }

    .bonusheight {
        height: auto;
    }

    .btncenter {
        justify-content: center;
        padding-top: 25px;
    }
}

@media(max-width:1200px) {
    .btntext2 {
        margin-top: 15px;
    }


}